/* script command error */
"Cannot act on nodes from another tree." = "Нельзя оперировать узлами из другого дерева.";

/* script error */
"Cannot copy zero trees." = "Нельзя копировать нулевые деревья.";

/* script error */
"Don't know how to save contents of type '%@'." = "Неизвестен способ сохранения содержимого типа «%@».";

/* script error reason */
"Expansion of note cannot be determined." = "Не удается определить развертывание узла.";

/* script error reason */
"Expansion of note cannot be modified." = "Не удается модифицировать развертывание узла.";

/* script error reason */
"Expansion of tree cannot be determined." = "Не удается определить развертывание дерева.";

/* script error reason */
"Expansion of tree cannot be modified." = "Не удается модифицировать развертывание дерева.";

/* script error */
"Insertion container be in the receiving tree." = "Контейнер вставки должен быть в дереве получения.";

/* script error */
"Insertion container must be a tree or an object represented by a tree." = "Контейнер вставки должен быть в дереве или объекте, представляющем дерево.";

/* script error */
"Insertion location is past the end of the trees of this tree." = "Место вставки вне конца деревьев этого дерева.";

/* script error */
"Location must be a positional specifier." = "Место должно быть указателем местоположения.";

/* script error */
"No \"from\" tree specified." = "Не указано дерево-источник.";

/* script error */
"No copyable types specified." = "Нет.";

/* script error */
"No data of type '%@' on the pasteboard." = "В области вставки не найдены данные типа «%@».";

/* script error */
"No location specified." = "Место не указано.";

/* script error */
"No pasteboard type '%@' is available." = "Нет доступной области вставки типа «%@».";

/* script error */
"No type specified." = "Тип не указан.";

/* script error */
"Target container cannot handle the command." = "Указанный контейнер не обрабатывает команду.";

/* script error */
"Target container isn't a scriptable object." = "Указанный контейнер не является объектом сценария.";

/* script error message */
"Tried to add a non-descendant tree to the selected trees." = "Попытка добавить ненаследуемое дерево в выбранные деревья.";

/* script command error */
"Unable to locate the object to select." = "Не удается найти объект для выбора.";

/* script error message */
"Unrecognized container property '%@'" = "Неопознанное свойство контейнера «%@»";